package convert.relaxng.output.xsd.basic;

import convert.relaxng.edit.SourceLocation;

public abstract class AttributeUse extends Annotated {
  public AttributeUse(SourceLocation location, Annotation annotation) {
    super(location, annotation);
  }

  public abstract <T> T accept(AttributeUseVisitor<T> visitor);
}
